Request Add Orbiter version compatibility in add-on info

DaveS

Space Shuttle Ultra Project co-developer
Addon Developer
Donator
Beta Tester
Joined
Feb 4, 2008
Messages
8,950
Reaction score
252
Points
173
As the title says, include Orbiter version compatibility to add-on info page. This is the issue that comes to mind that this would address: https://www.orbiter-forum.com/threads/i-was-trying-to-install-mods-and-my-game-crashed.39641

As of now, it is devoid of any important information and the old OHM interface used to have this along with other important information. I've attached an excellent example. Can you tell if this add-on would work in the 2016 Edition of Orbiter? I certainly can't and I'm not exactly a newbie.
 

Attachments

  • OHM_add_page.jpg
    OHM_add_page.jpg
    176.9 KB · Views: 8

N_Molson

Addon Developer
Addon Developer
Donator
Addon List Curator
Joined
Mar 5, 2010
Messages
7,547
Reaction score
689
Points
188
Location
Toulouse
Seems like a very good idea to me. 👍
 
Top